@charset "utf-8";
/* CSS Document */
body {
    font-family: Arial, Helvetica, sans-serif;
    color: #666
    }
a {
    font-weight: bold;
    color: #1BB7EA;
    text-decoration: none
    }
a:hover {
    color: #71D2F2
    }
h1 {
    font-size: 29px;
    color: #2E2D8A;
    font-weight: normal;
    margin: 21px 0 17px 0
    }
h2 {
    font-weight: normal;
    font-size: 16px;
    color: #F480AD;
    margin: 0
    }
h3 {
    font-size: 12px;
    color: #26BDF2
    }
h4 {
    font-size: 12px;
    color: #F480AD
    }
.accsmall {
    font-size: 8px;
    color: #333;
    text-decoration: none
    }
.accsmall:hover {
    text-decoration: underline
    }
.accmed {
    font-size: 11px;
    color: #333;
    text-decoration: none
    }
.accmed:hover {
    text-decoration: underline
    }
.acclarge {
    font-size: 13px;
    color: #333;
    text-decoration: none
    }
.acclarge:hover {
    text-decoration: underline
    }
#accessibilityb a {
    color: #666;
    text-decoration: underline
    }
#accessibilityb a:hover {
    color: #666;
    text-decoration: none
    }
#mainNavigation li a {
    padding: 4px 7px 4px 7px;
    display: block;
    font-weight: bold;
    text-decoration: none;
    color: #FFF
    }
#mainNavigation li a:hover {
    text-decoration: underline
    }
#mainNavigation li li a {
    color: #666;
    padding-left: 10px;
    background-color: #F4F4F4;
    border-bottom: 1px solid #dfdfdf;
    display: block
    }
#mainNavigation li li li a {
    padding-left: 20px;
    background-image: url(../images/bullet.gif);
    background-repeat: no-repeat;
    background-position: 12px 8px
    }
#breadcrumb a {
    color: #333;
    font-size: 10px;
    text-decoration: none
    }
#breadcrumb a:hover {
    color: #333;
    font-size: 10px;
    text-decoration: underline
    }
#textNav {
    font-size: 9px
    }
#textNav a {
    text-decoration: underline;
    color: #666
    }
#textNav a:hover {
    text-decoration: none;
    color: #666
    }
#signup {
    position: absolute;
    top: 41px;
    left: 187px
    }
p.darkBlueText {
    color: #000080
    }
.newsItemHeader {
    color: #1bb7ea;
    font-weight: bold;
    border: none
    }
#hotOffThePress p.underline {
    border-bottom: 2px solid black;
    margin: 0 0 10px 0;
    padding: 0 0 5px 0
    }
#pageTitleDiv {
    width: 540px;
    margin-bottom: 20px
    }
.homepageNewsItem {
    width: 142px;
    float: left;
    border-right: 1px solid #ddd;
    margin: 10px 10px 0 0;
    padding: 0 10px 0 0;
    min-height: 70px
    }
p.ramble-intro {
    font-weight: bold;
    font-size: 13px
    }
#ramble-page, #ramble-form {
    margin-top: 20px;
    margin-left: 10px;
    line-height: 18px
    }
img.enquiries {
    display: block;
    margin: 20px 0
    }
#ramble-form input, #ramble-form textarea, #ramble-form select {
    width: 200px;
    border: none;
    border: 1px solid #c0c0c0
    }
#ramble-form input.formbutton {
    width: 100px;
    height: 50px;
    background: #FC7CAF;
    color: #fff;
    border: none;
    cursor: pointer;
    font-weight: bold
    }
#ramble-form input.checkbox {
    width: 10px;
    border: none;
    border: 1px solid #c0c0c0
    }
#ramble-form input.radio {
    width: 20px;
    border: none;
    margin-top: 3px
    }